/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - -0px);
}

.col-2-med, 
.contentImgRow .item, 
.cartThumb,
.blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - -0px);
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - -0px);
}

/* ---------------------------------- */
/* ------------- OTHER -------------- */
/* ---------------------------------- */


.topBar a {
  font-size:0.8em;
}

.sliderText > * {
  position:relative;
  top:20px;
  color: #fff;
  z-index: 200;
}


.link0 #section2 .tableImage:before {

 right:-30px;
 bottom:-35px;
 z-index:-1;

}
